p {
  font-family: Roboto, Arial;
  margin-top: 0px;
  margin-bottom: 0px;
}

/*body {
  margin: 0;
  padding-top: 80px;
  padding-left: 96px;
  padding-right: 24px;
  background: radial-gradient(circle at center, skyblue 75%, royalblue 100%);      
}*/

body {
  margin: 0;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
   background-image: url('/pictures/Clouds3.png');
  background-size: cover;      /* Makes it fill the screen */
  background-position: center; /* Centers it */
  background-repeat: no-repeat;
}